# PRG-Missions

## License
Any and all work not expressly licensed under different terms is protected under the Arma Public License. Any work derived from the material on this repository must adhere to the "Share Alike" nature of said license.

<a rel="license" href="https://www.bistudio.com/community/licenses/arma-public-license-share-alike" target="_blank" ><img src="https://www.bistudio.com/assets/img/licenses/APL-SA.png" ></a>
